/*=========== Toolbar =================*/
.toolbar {
  padding-top: 0;
  padding-bottom: 0;
}
.toolbar .nav-link {
  font-size: 0.9rem;
}

/*=========== Navbar =================*/
.navbar-toggler {
  padding-left: 7px;
  padding-right: 7px;
  border: none;
  line-height: 2rem;
}
.toggle-menu {
  position: absolute;
  display: block;
  top: 0;
  right: 0;
  bottom: 0;
  width: 35px;
  z-index: 1;
}
@media(min-width: 992px) {
  #main-menu .dropdown-menu.dropdown-menu-right .dropdown-menu {
    left: auto;
    right: 11.95rem;
    top: 0;
  }
  #main-menu .dropdown-menu .dropdown-menu {
    left: 11.95rem;
    top: 0;
  }
}

/*=========== Content ================*/
/*=========== Content ================*/
/*=========== Content ================*/

/*=========== Email a Friend =========*/
#clframe1 {
  width: 100%;
}
.div_dialog_content {
  padding: 0 10px 5px;
}

/*=========== admin header ===========*/
#menu_main_0_FieldDiv {
  width: auto!important;
  /*margin-left: auto!important; removed by Aditya as header was floating to right */
}
.live_update_div {
  z-index: 1!important;
}
#buildercancel,
#buildersave,
#rte-toolbar {
  z-index: 9999!important;
}
/* Added by Aditya to match current bs4 header styles */
#Logo_FieldDiv {
  margin-right: auto !important;
}
